@import url(../../../stylesheets/application.css);

/* default application.css BEGIN */
body{ color:#303030; background:#e8eaec; }

#top-menu { font-size: 80%; height: 2em; padding-top: 0.5em; background-color: #578bb8; }
#top-menu a { font-weight: bold; }
#header { background: #467aa7; min-height:4.5em; padding: 4px 6px 0px 6px; }
#header.header-no-menu { min-height:2.5em; }
#header h1 { margin-left: 6px; }
#header h1 .breadcrumbs { display: inline ; vertical-align: top ; }
#header h1 span.current-project { top: -3px ; position: relative ; }
#quick-search { margin-right: 6px; }
#main-menu { display: flex ; background-color: #578bb8; left: 0; border-top: 1px solid #fff; width: 100%; }
#main-menu li { margin: 0; padding: 0; }
#main-menu li a { background-color: #578bb8; border-right: 1px solid #fff; font-size: 90%; padding: 4px 8px 4px 8px; font-weight: bold; }
#main-menu li a:hover { background-color: #80b0da; color: #ffffff; }
#main-menu li a.selected, #main-menu li a.selected:hover { background-color: #80b0da; color: #ffffff; }
#main-menu li a.new-object { background-color:#80b0da; }

#main-menu .menu-children {
  border-right: 1px solid #80b0da;
  border-bottom: 1px solid #80b0da;
  border-left: 1px solid #80b0da;
}
#main-menu .menu-children li a { border-right: none; }
#main-menu .menu-children li a:hover { background-color: #80b0da }

#footer { background-color: #578bb8; border: 0; color: #fff;}
#footer a { color: #fff; font-weight: bold; }

#main { font:90% Verdana,Tahoma,Arial,sans-serif; background: #e8eaec; }
#main a { font-weight: bold; color: #467aa7;}
#main a:hover { color: #2a5a8a; text-decoration: underline; }
#content { background: #fff; }
#content .tabs ul { bottom:-1px; }

h2, h3, h4, .wiki h1, .wiki h2, .wiki h3 { border-bottom: 0px; color:#606060; font-family: Trebuchet MS,Georgia,"Times New Roman",serif; }
h2, .wiki h1 { letter-spacing:-1px; }
h4 { border-bottom: dotted 1px #c0c0c0; }
/* default application.css END */

/* redmine nav-bar layout */
#top-menu a.recent-issues { background-size: 14px ; }
#top-menu a.home           , #top-menu a.my-page  ,
#top-menu a.recent-issues  , #top-menu a.projects ,
#top-menu a.administration , #top-menu a.help     { background-position: 0% 40% ;
                                                    background-repeat: no-repeat ;
                                                    padding-left: 20px ; padding-top: 2px ;
                                                    padding-bottom: 3px ;                 }

/* redmine nav-bar icons */
#top-menu a.home           { background-image: url(../images/home.png); }
#top-menu a.my-page        { background-image: url(../../../images/user.png); }
#top-menu a.recent-issues  { background-image: url(../../../images/feed.png); }
#top-menu a.projects       { background-image: url(../../../images/projects.png); }
#top-menu a.administration { background-image: url(../images/wrench.png); }
#top-menu a.help           { background-image: url(../../../images/help.png); }

/* bug-tracker landing page */
#welcome-issues-img      { width: 320px ; height: 406px ; margin-top: 32px ; float: right ;
                           position: relative ; left: 1.6em ;                             }
#welcome-issues-div      { display: inline-block ; padding: 1em ;
                           border: 2px solid ##787DAB ; border-radius: 1em ; }
.welcome-issues-table    { background-color: ##B0B5E6 ; padding: 0.25em ; margin-bottom: 2em ;
                           border: 2px solid ##787DAB ; border-radius: 1em ;                 }
.welcome-issues-table td { color: #FFF ; }

input , select , textarea { background-color: #DDD ; color: #000 ; }
input.autocomplete { background: #DDD url(../../../images/magnifier.png) no-repeat 2px 50% ;
                     border-top: 2px solid #000 ; border-left: 2px solid #000 ;
                     border-bottom: 2px solid #CCC ; border-right: 2px solid #CCC ;        }

#projects-index { column-count: 1 ; -webkit-column-count: 1 ; -moz-column-count: 1 ; }

table.issues tr.issue { white-space: unset ; }

/* forum nav-bar layout */
#forum-login-div              { width: 100% ; }
#forum-login-div div          { float: right ; margin: 0.15em 0.5em 0em 0em ; font-size: 0.8em ; }
#forum-login-div a            { font-weight: bold ; }
#forum-login-div #login-l-div { margin: 0.5em 0em 0em 0em ; }

/* forum posts */
div.message div.wiki     { display: inline-block ; background-color: ##B0B5E6 ; color: ##2D2F40 ;
                           padding: 0em 1em 0em 1em ; border-radius: 1em ; font-size: small; }
div.message div.wiki a   { color: ##3C3E55 !important ; }
div.message div.wiki pre { display: inline-block ; background-color: #000 ; color: #FFF ; }
div.message div.wiki     ,
div.message div.wiki pre { margin: 0em 1em 1em 1em ; border: 2px solid ##787DAB ; max-width: 96% ; }

/* mobile header tweaks */
#header-logo-img { display: none !important ; }
@media screen and (max-width: 899px)
{
  #header-logo-img { display: block !important ; }
  #header-logo-img { height: 2em ; }
  #project-jump .drdn-trigger { position: relative ; top: -2px ; left: 50% ; }
}

/* maintenance warning */
#maintenance-warning-div  { text-align: center ; background-color: #800 ; }
#maintenance-warning-span { padding: 0em 2em 0em 2em ; font-size: large ;
                            color: #F00 ; background-color: #000 ;        }
